body {
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
#pageSurround {
	width: 900px;
	margin: 0px auto;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	min-width:780px;
}
#subSurround {
	padding-left: 14px;
}
#topHeader {
	text-align: left;
	height: 52px;
	background-image: url(../styleImages/OYGa.jpg);
	background-repeat: no-repeat;
	position:relative;
	background-color:#FFF;
	margin-left:14px;
}
#sessionBox {
	text-align: left;
	width: 236px;
	float: right;
}
.sessionArea{
	float:left;
	
}
.orderGlasses{
	font-family: DejaVu Sans;
	font-size: 16px;
	color: #0071BD;
	font-weight:bold;
	margin-top:40px
}

.catBar{
	background-color:#0071BD;
	height: 23px;
	margin-bottom: 5px;
	text-align:center;
	border-top:10px solid #FFFFFF;
	border-bottom:5px solid #FF8621;
}

.docBar{
	background-color:#FF8621;
	min-height: 15px;
	margin-bottom: 15px;
	text-align:center;
	border-bottom:5px solid #FF8621;
	line-height:15px;
	padding-left:5px;
	padding-right:5px;
}
.searchBar{
	padding-top:5px;
}
.siteDocs {
	text-align: center;
	background-image: url(../styleImages/backgrounds/siteDocsBg.gif);
	height: 30px;
	color: #ffffff;
}
.siteDocsBgRight {
	background-image: url(../styleImages/backgrounds/siteDocsBgRight.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 30px;
}
.siteDocsBgLeft {
	float: left;
	background-image: url(../styleImages/backgrounds/siteDocsBgLeft.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 30px;
}
.boxTitleLeft, .boxTitleRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4D4D4D;
	background-color:#ecf0f1;
	width: 175px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-weight: bold;
	border-left:1px solid #B0B0B0;
	border-right:1px solid #B0B0B0;
	border-top:1px solid #B0B0B0;
	border-bottom:1px solid #B0B0B0;
}
.boxFootLeft, .boxFootRight {
	width: 175px;
	height: 12px;
	padding-left: 5px;
	border-left:1px solid #B0B0B0;
	border-right:1px solid #B0B0B0;
	border-bottom:1px solid #B0B0B0;
	margin-bottom:-1px;
}
.topContentLeft {
	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 5px;
	width: 125px;
	margin-left:2px;
	float:left;
}
.boxContentLeft, .boxContentRight {
	border-left:1px solid #B0B0B0;
	border-right:1px solid #B0B0B0;
	background-color: #FFFFFF;
	padding-left: 5px;
	padding-top: 9px;
	padding-bottom: 5px;
	width: 175px;
	
}

.botContentLeft{
	background-color: #FFFFFF;
	padding-left: 5px;
	padding-top: 9px;
	padding-bottom: 5px;
	width: 175px;
}
.boxContent {
	/*****background-image:url(../styleImages/backgrounds/bottomGradient.png);
	background-position:bottom;
	background-repeat:repeat-x;*****/
	padding:3px 2px 15px;
	color:#2B7EC2;
	font-size:14px;
	width:572px;
}
/* CHECKOUT PAGES 
.colLeftCheckout {
	position: relative;
	left: 0px;
	width: 160px; 
	padding-left: 9px;
	padding-right: 10px;
	float: left;
}
*/

/* END CHECK OUT PAGES */
.docBtnLeft {
	width: 4px;
}
.docBtnRight {
	width: 4px;
}
.docBtnMid {
	background-color: #DDDDDD;
	padding: 0px 3px 0px 3px;
}
.moreImages {
	text-align:center;
	background-image:url(../styleImages/backgrounds/bottomGradient.png);
	border-bottom:1px solid #E1EEF8;
	border-left:1px solid #E1EEF8;
	border-right:1px solid #E1EEF8;
	height:28px;
}
.loading{
	background-image:url(../styleImages/loadingAnimation.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
	width:208px;
	height:13px;
	float:right;
	display:none;
}
.prodImage{
	text-align:center;
	border-left:1px solid #E1EEF8;
	border-top:1px solid #E1EEF8;
	border-right:1px solid #E1EEF8;
	border-bottom:1px solid #E1EEF8;
	padding-bottom:10px;
}
.pagination {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	color:#2B7EC2;
	font-size:14px;
}
.moreImagesPadding{
	padding-top: 5px;
	padding-bottom: 5px;
	color:#2B7EC2;
	font-size:14px;
}
.moreImagesPadding:hover{
	cursor:pointer;
}
.productListNav {
	height:34px;
	/*****background-image:url(../styleImages/backgrounds/bottomGradient.png);
	border-left: 1px solid #E1EEF8;
	border-top: 1px solid #E1EEF8;
	border-bottom: 1px solid #E1EEF8;*****/
}
.borderRight {
	/*****border-right: 1px solid #E1EEF8;*****/
	margin-right:1px;
	margin-left:1px;
	margin-top:5px;
}
#subCats {
	background-color:#FFF;
	background-image:url(../styleImages/backgrounds/prodBG.gif);
	background-position:top left;
	background-repeat:repeat-x;
	text-align:center;
	border:1px solid #E1EEF8;
	float:left;
	width:99%;
	margin:0 auto;
	padding:3px;
}
.subCat {
	text-align:center;
	float:left;
	width:110px;
	height:100%;
	margin-bottom:8px;
	padding:8px;
}
.breadcrumb{
	float:left;
	padding-left:5px;
	color:#2B7EC2;
	font-size:14px;
}
.productList {
	float:left;
	width:50%;
	height:130px;
	margin-right:-1px;
}
.catProdText{
	font-size:13px;
	font-family:Trebuchet MS,Verdana,sans-serif;
	font-weight:700;
	color:#2B7EC2;
	text-decoration:none;
}
.regSep{
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.topCatsLeft {
	height:22px;
}

.topCatsTabMid {
	background-color:#0071BD;
	padding-right:8px;
	padding-left:8px;
	border-right: 1px solid #FFFFFF;
}

.topCatsTabMid:hover {
	border-bottom:4px solid #FFF;
}

.latestProdImageContainer{

	height:100px;
	width:185px;

}
.latestProds {
	border-right:1px solid #E1E1E1;
	float:left;
	height:80px;
	margin-bottom:3px;
	margin-right:3px;
	overflow:hidden;
	position:relative;
	text-align:center;
	width:19%;
}
.latestProdTextArea {
	padding-top:0px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	text-align:left;
}
.latestProdTextAreaShortDesc{
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
	font-size:12px;
	font-family:Trebuchet MS,Verdana,sans-serif;
	color:#999999;
}
.latestProdText {
	font-size:13px;
	font-family:Trebuchet MS,Verdana,sans-serif;
	font-weight:700;
	color:#2B7EC2;
	text-decoration:none;
}
.latestProdText:hover {
	font-size:13px;
	font-family:Trebuchet MS,Verdana,sans-serif;
	font-weight:700;
	color:#2B7EC2;
	text-decoration:underline;
}
/***** START USER ACCOUNT PAGE *****/
.accountOption {
width:300px;
padding-top:20px;
padding-bottom:20px;
}

.accountPersonalInfo {
height:48px;
width:48px;
background-image:url(../styleImages/icons/personalInfo.gif);
background-repeat:no-repeat;
background-position:center;
}

.accountOrder {
height:48px;
width:48px;
background-image:url(../styleImages/icons/orders.gif);
background-repeat:no-repeat;
background-position:center;
}

.accountChangePassword {
height:48px;
width:48px;
background-image:url(../styleImages/icons/changePassword.gif);
background-repeat:no-repeat;
background-position:center;
}

.accountNewsletter {
height:48px;
width:48px;
background-image:url(../styleImages/icons/newsletter.gif);
background-repeat:no-repeat;
background-position:center;
}

#ajax-banner {
background-image:url(../styleImages/backgrounds/bgBannerGradient.png);
background-position:center top;
background-repeat:repeat-x;
height:140px;
margin-top:-20px;
}
.mytextstyle{
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
color:#2B7EC2;
}
.boxContentcart {
	background-image:url(../styleImages/backgrounds/bottomGradient.png);
	background-position:bottom;
	background-repeat:repeat-x;
	padding:3px 2px 15px;
	color:#2B7EC2;
	font-size:14px;
	width:100%;
}